Subject: Re: Releasing versions on Fridays, was Re: Git Bug Report: git add --patch > "e" makes keyboard unresponsive

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Mar 2025 00:53:51 -0700

Johannes Schindelin <[email-masked]> writes:

> That said, I am eager to hear your thoughts on how we can shift this
> dialogue into a more productive and collaborative direction, one where we
> focus on enhancing the project together.

I am easy and can release on any day of the week.

You are the one with a stricter preference.

So, you can just say something like "let's make it at 1700 UTC on
Monday" and I can respond with "OK, let's make it so".

Let's not make it more complicated than it needs to be.